{
  "CouchbaseLite": {
    "Directory": "App_Data/couchbase-dev"
  },
  "UseHttpsRedirection": false,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  }
}
